r4i 3ds 6.0 firmware update "fail"?

Discussion in '3DS - Flashcards & Custom Firmwares' started by Blah, Jul 16, 2013.

  1. Blah
    OP

    Blah Newbie

    Newcomer
    4
    0
    Jul 16, 2013
    United States
    I made sure not to update my 3ds when the new update came out.
    I have the r4i 3ds official card from www.r4ids.cn
    My system is currently 5.1.0-11
    I installed the 1.61 kernal from this site: http://r4ids.cn/r4i-download-e.htm
    And it appears to be 1.61 now.
    However, when I try to update the firmware with the patch from the 6.0 update, it only says "fail" in green letters, and does not update. Does anyone have an explanation for this? I haven't found anyone else having this problem, and I haven't been updated to 6.0 on my 3ds yet, so I don't know why this isn't working. I even backed up and deleted all my files and just put the essential stuff in there and it's still not working.
    Any help would be appreciated, thank you.

    Edit: Maybe it's because I need the 1.60 kernal? Does anyone know where to get that?

    http://i.imgur.com/80RVT7F.jpg
    http://i.imgur.com/gBovT2b.jpg
    http://i.imgur.com/HrwTc3i.jpg
     
  2. Rydian

    Rydian Resident Furvertâ„¢

    Member
    27,883
    8,107
    Feb 4, 2010
    United States
    Cave Entrance, Watching Cyan Write Letters
    It's telling you the update won't work on your hardware revision. Look at the back of the cart, there should be a letter or number above one of the pins.
     
  3. Blah
    OP

    Blah Newbie

    Newcomer
    4
    0
    Jul 16, 2013
    United States
    It's a "C"
    Hmm... Does that mean anything?
     
  4. Jayro

    Jayro MediCat DVD and Mini Windows 10 Developer

    Member
    GBAtemp Patron
    Jayro is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    4,738
    2,494
    Jul 23, 2012
    United States
    Octo Canyon
    I'm staying away from buying another one of these until a definitive hardware revision comes out without updates not working.... My current card is only good for my DSi at the moment.
     
  5. Blah
    OP

    Blah Newbie

    Newcomer
    4
    0
    Jul 16, 2013
    United States
    "Note if the update program says "FAIL" on the screen you just need to eject the card from the console and put it back in and hit A, then it should re-program." Oooh, I hope this works. Also, I wonder, why does the patch come with two separate files? Which one do I use?
     
  6. Jayro

    Jayro MediCat DVD and Mini Windows 10 Developer

    Member
    GBAtemp Patron
    Jayro is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    4,738
    2,494
    Jul 23, 2012
    United States
    Octo Canyon
    Try them both, and ejecting the card and putting it back in only works using a DS Lite... and this method STILL didn't work for me.
     
  7. Pong20302000

    Pong20302000 making notes on everything

    Member
    8,076
    1,931
    Sep 8, 2009
    One's inner self
    which is normally because you loaded the update where the card has to be switched to apply lol
    the files with the "3DS" in the name is the main update file you use, even on a DSPhat or DSLite as well as a DSi or 3DS
    the file with "DSL" in it is for loading up the update on one card, swapping it out, then applying the update on another or a Bricked card LOL
     
  8. Jayro

    Jayro MediCat DVD and Mini Windows 10 Developer

    Member
    GBAtemp Patron
    Jayro is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    4,738
    2,494
    Jul 23, 2012
    United States
    Octo Canyon
    After I get a DSTWO, I'll send this card to someone to flash it for me, because none of the conventional methods will get me 6x support on my rev C with the Dorasu icon...
     
  9. Blah
    OP

    Blah Newbie

    Newcomer
    4
    0
    Jul 16, 2013
    United States
    This is still not working and getting increasingly frustrating.
    I only have a 3ds xl and an original ds. No ds lite or dsi, so no way to do it with another device. I just don't understand why it WOULDN'T work.
    I even reformatted my sd card and everything. Does anyone have 1.60 kernal instead of the latest 1.61?